﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全資訊"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>安全資訊</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">安全資訊</h2></div>

<p>本文件包含與行動通訊裝置的安全操作有關的重要資訊。有些資訊可能不適用於您的裝置。</p>

<p>使用裝置前，請詳讀所有安全資訊，以確保安全和正確操作裝置並瞭解如何正確廢棄裝置。 </p>

<div class="section"><h2 class="sectiontitle">電子裝置</h2><p>禁止使用本裝置時，請勿使用。若使用本裝置會造成危險或干擾電子裝置，請勿使用裝置。</p>
</div>

<div class="section"><h2 class="sectiontitle">對醫療設備的干擾</h2><ul>
<li>請遵循由醫院及健康護理中心訂立的規則。禁止使用本裝置時，請勿使用。</li>

<li>部分無線裝置可能會干擾助聽器或心律調整器。詳情請洽詢電信業者。</li>

<li>心律調整器製造商建議在裝置與心律調整器之間保持最少 15 公分的距離，以免對心律調整器產生干擾。如果使用心律調整器，請在心律調整器的反側使用裝置，且勿將裝置放置於胸前口袋。</li>

<li>本裝置不是醫療器材。健康相關應用程式不是針對預測、診斷或處理醫療情況而設計。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">聽力指示</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> 為保護聽力，請避免長時間聆聽音量過大的音訊。</li>

<li>耳機音量過大可能會造成聽力受損。為降低這類風險，請將耳機調整到安全且舒適的音量。</li>

<li>開車時音量過大可能造成分心，增加發生意外事故的危險。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">有易燃物與爆炸物的區域</h2><ul>
<li>請勿在存放易燃物或爆炸物的地方 (例如加油站、油槽或化學工廠) 使用本裝置。在這些環境中使用本裝置會增加爆炸或起火的風險。 </li>

<li>在可能有爆炸物的環境中，請將裝置關機。不可取出電池，因為這樣有導致起火的危險。此外，請遵守文字或符號所示的指示操作。</li>

<li>在儲存或運送本裝置時，請勿將其和易燃液體、氣體或爆炸物置於同一盒子內。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">交通安全</h2><ul>
<li>使用裝置時請遵守當地的法律與規定。為避免意外事故的危險，行駛中請勿使用無線裝置。</li>

<li>專心開車，安全第一。</li>

<li>開車時勿握拿本裝置。請使用免持聽筒。</li>

<li>必須撥打或接聽電話時，請先在安全的地方停車。 </li>

<li>無線射頻訊號可能會影響汽車的電子系統。如需詳細資訊，請洽詢汽車製造商。</li>

<li>請勿將本裝置置於汽車安全氣囊上方或安全氣囊展開的範圍。否則可能會在安全氣囊爆開時，因強大的力量而導致您受傷。</li>

<li>搭飛機途中或登機前，僅限依照提供的指示使用您的裝置。搭機中使用無線裝置可能干擾無線網路，對飛機的操作產生危害或違法。</li>

<li>騎自行車、跑步或走路時不可使用耳機，否則可能造成您分心並發生交通意外。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">操作環境</h2><ul>
<li>要避免損壞裝置的零件或內部電路，請勿在多灰塵、煙霧、潮濕或髒污的環境中或靠近磁場的位置使用。</li>

<li>要保護裝置免於遭受閃電可能產生的危險，請勿在雷雨期間使用。</li>

<li>將裝置和配件保存在遠離陽光直射的通風良好與涼爽區域。不可用毛巾或其他物體環繞或覆蓋裝置。不可將本裝置放置在散熱不良的容器中，例如盒子或袋子。</li>

<li>本裝置和其充電器符合掌管表面溫度的安全標準。您的裝置可能變熱，這是正常現象。您的皮膚長時間接觸熱表面可能導致不適感或低溫燒傷的症狀 (例如紅點或變色)。如因熱感受傷，請特別注意。本裝置長時間不使用或連接充電器時， 避免碰觸到本裝置或充電器。例如，充電時，不可將裝置壓在您的身體下或羽絨被或枕頭下。</li>

<li>請勿將本裝置長期間置於陽光直接照射處 (例如車內儀表板上)。 </li>

<li>為了保護本裝置或配件避免引致火災或觸電危險，請避開雨水或濕氣。</li>

<li>本裝置應遠離熱源和火源，如暖氣機、微波爐、瓦斯爐、熱水器、電熱器或蠟燭。</li>

<li>請勿將大頭針等尖銳金屬物靠近聽筒或擴音器。聽筒可能會吸附這些物體，並導致傷害。 </li>

<li>請勿將本裝置的相機閃光燈直接對著人或寵物的眼睛。否則，可能引起短暫的視力喪失或損壞視力。</li>

<li>執行重複性的動作時 (例如玩遊戲時)，您的雙手、手臂、手腕、肩膀、頸部或其他部位可能偶有不適感。如感到任何不適感，應停止使用並就醫。</li>

<li>不可在黑暗或照明不穩定的環境中凝視螢幕。要避免眼睛疲勞，請勿靠螢幕太近或長時間凝視螢幕。如感到任何不適感，應停止使用並就醫。 </li>

<li>如果您對裝置使用的漆、金屬或其他材料敏感，您的皮膚可能會過敏或有不適感。如果發生這些情況，應停止使用並就醫</li>

<li>不可將纜線纏繞在您的身體或周遭物體上。走路或移動時注意您的周遭環境，避免自己或他人受傷。</li>

<li>裝置放在口袋、皮帶或臂掛帶時，確保您自己不會受傷或損壞裝置。</li>

<li>請勿讓兒童或寵物咬或吮吸裝置或配件，否則可能導致損壞或爆炸。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">兒童安全</h2><ul>
<li>遵守所有與兒童安全有關的預防措施。讓小孩玩耍本裝置或配件可能非常危險，因為其中可能包含可從裝置上卸下的零件，可能有噎食窒息的危險。請將裝置放在兒童接觸不到的地方。</li>

<li>本裝置及其配件並非針對兒童使用者而設計，兒童只可在大人監督下使用。 </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">配件</h2><ul>
<li>使用未經核可或不相容的電源轉換器、充電器或電池可能損壞您的裝置，縮短其使用壽命，或導致起火、爆炸或其他危險。</li>

<li>請選用本裝置製造商所核可使用的配件。使用任何其他類型的配件可能導致保固失效、違法當地法規，以及可能導致危險。請洽詢經銷商，瞭解當地提供的合格配件。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">充電器安全須知</h2><ul>
<li>裝置充電時，確定電源轉換器插入靠近裝置並容易觸及的插座。</li>

<li>不使用時，請從插座和裝置拔下充電器。</li>

<li>請勿讓充電器掉落地或施壓於其上。</li>

<li>不可重複或過度彎曲 USB 線的某個位置。將 USB 線插入正確位置。</li>

<li>不可傾斜地插入 USB 線，或彎曲或使 USB 接頭脫離纜線的末端。應定期檢查 USB
線和其接頭。如有任何損壞的徵兆，應立刻停止使用纜線。</li>

<li>將充電連接埠保持在遠離液體、灰塵、粉末、殘粒和其他導電材料的位置以防止短路，可能導致腐蝕、變色、熔化、燒灼和裝置的其他損壞或甚至起火。</li>

<li>如果充電器插頭、外殼或纜線嗩壞，應立刻停止使用。繼續使用可能導致觸電或起火。</li>

<li>請勿用濕手碰觸電源線，或透過拉扯電線的方式拔下充電器。</li>

<li>請勿用濕手碰觸裝置或充電器，否則可能導致短路、故障或觸電。</li>

<li>若裝置接觸水或其他液體，或長期放置於過度潮濕的地方，請將裝置送至華為客戶服務中心檢查。</li>

<li>請確定充電器符合 IEC60950-1/EN60950-1/UL60950-1
第 2.5 條之規定，且經測試符合國家或當地標準。</li>

<li>僅限將裝置連接到具有 USB-IF 標誌或已完成 USB-IF 法規遵循程序的產品。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">電池安全須知</h2><ul>
<li>請勿使電池的正負極接觸導電體，像是鑰匙、珠寶或其他金屬物品，否則可能導致電池短路，並可造成傷害或灼傷。</li>

<li>請勿置電池於高溫附近或陽光直接照射處。不要將電池放在加熱裝置上或放入其中，例如微波爐、瓦斯爐或電熱器。電池過熱可能會引起爆炸。</li>

<li>請勿改裝或重製電池、嘗試將異物插入電池、將電池浸入或暴露於水或其他液體中，否則可能導致火災、爆炸或其他危險。</li>

<li>如果電池漏液，請勿讓電解液接觸到您的皮膚或眼睛。若電解液接觸到皮膚或濺到眼睛，請立即以清水沖洗並就醫。</li>

<li>如果電池在充電或存放時變形、變色或過熱，或裝置待機時間大幅縮短，表示電池可能損壞。繼續使用可能導致電池漏液、起火或爆炸。</li>

<li>請勿將電池投入火中以免爆炸。損壞的電池也可能會爆炸。</li>

<li>請按照當地標準規範廢棄處理用過的電池。電池使用不當可能導致火災、爆炸或其他危險。</li>

<li>請勿讓兒童或寵物咬或吮吸電池，否則可能導致損壞或爆炸。</li>

<li>請勿重摔或刺穿電池、或將電池暴露於外部高壓中，否則可能導致短路或過熱。 </li>

<li>換用錯誤型號的電池可能導致爆炸。</li>

<li>本裝置採用不可拆卸的內建電池，切勿自行更換電池，以免導致裝置無法正常執行或電池損壞。為了您的人身安全，並確保產品正常運作，強烈建議您到華為客戶服務中心更換本裝置電池。</li>

<li>僅限使用合格的電池與充電系統。僅限換用合格的電池。使用不合格的電池或充電器可能導致起火、爆炸、漏液或其他危險。</li>

<li>請勿拆解或拆開、擠壓、彎折或變形、穿刺或絞碎電池。否則可能導致電池漏液、過熱、起火或爆炸。</li>

<li>請勿焊接電池正負極或拆解電池，否則可能導致漏液、過熱、起火或爆炸。</li>

</ul>
</div>

<div class="section"><ul>
<li>保持本裝置的清潔和乾燥。請勿嘗試使用高溫熱源進行烘乾，例如微波爐或吹風機。 </li>

<li>裝置充電時間過長或長時間未使用電池可能減少電池的使用壽命並降低性能。</li>

<li>請勿將本裝置或配件暴露於極高溫或極低溫環境下，這些環境可能會干擾功能的正常使用，並可能引起火災或爆炸。 </li>

<li>避免碰撞，否則可能導致裝置故障、過熱、起火或爆炸。 </li>

<li>清潔或維護保養裝置之前，請先停用，停止所有應用程式，然後拔下所有連接線。</li>

<li>請勿用任何化學洗滌劑、洗衣粉或酒精及苯等其他化學藥劑來清潔裝置或配件。這些物質可能造成零件損壞，或有引發火災的危險。使用乾淨的軟乾布，清潔裝置和配件。</li>

<li>請勿讓有磁條的卡片與裝置接觸，否則裝置的磁場可能損壞磁條。</li>

<li>請勿擅自拆卸或再加工裝置及其配件，否則該裝置及配件將不在保固範圍之內。如果裝置及配件損壞，請聯絡華為客戶服務中心。</li>

<li>若您的裝置遭受硬物或其他強力衝擊，請勿碰觸或試圖移除任何碎片。請立即停止使用裝置，並聯絡您所在地區的華為客戶服務中心。</li>

<li>插入 SIM卡、記憶卡或資料線時請特別小心，確保插入正確位置。傳輸資料時，不可取下資料線，否則可能導致資料遺失或裝置和配件損壞。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">網路連線</h2><p>部分網路功能與所連線的網路有關，請連線至所在國家/地區的網路後使用。</p>
</div>
<div class="section"><h2 class="sectiontitle">緊急電話</h2><p>緊急電話是否可用視您的行動網路品質、服務供應商政策和當地法規而定。當發生緊急醫療等重大通訊情況時，切勿只仰賴本裝置進行重要通訊。
到沒有網路訊號或網路訊號微弱的地區之前，應該規劃聯絡緊急服務的備用方法。</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>適用於具有通話功能的裝置。</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">保護環境</h2><ul>
<li>本裝置及其配件 (如有隨附)，例如變壓器、耳機和電池等，不可當作一般家庭垃圾棄置。</li>

<li>請遵守當地法規棄置本裝置及其配件，請支持正確的資源回收再利用。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">個人資料與資料安全</h2><p>在裝置上使用某些功能或第三方應用程式可能導致個人資料與資料遺失或變成可由他人取用。使用下列措施協助保護您的個人
資訊：</p>
<ul>
<li>將您的裝置放在安全位置防止他人未經授權使用。</li>

<li>設定鎖定裝置螢幕，並設定密碼或解鎖圖案以開啟裝置。</li>

<li>定期備份儲存在 SIM 卡、記憶卡或裝置記憶體內的個人資料。如果更換裝置，請務必搬移或刪除原裝置上的任何個人資料。</li>

<li>不可開啟陌生人的訊息或電子郵件，防止您的裝置受到病毒感染。</li>

<li>使用裝置瀏覽網際網路時，不可造訪可能引起安全風險網站以避免您的個人資料遭竊。</li>

<li>如果使用可攜式 Wi-Fi 無線基地台或藍牙等服務，請針對這些服務設定密碼，以防止他人擅自取用。不使用這些服務時，請將其關閉。</li>

<li>安裝裝置安全軟體，並且定期掃描病毒。</li>

<li>務必從合法來源取得第三方應用程式。必須對下載的第三方應用程式掃描是否有病毒。</li>

<li>安裝安全軟體或華為公司或經授權的第三方應用程式提供者所發行的修補程式。</li>

<li>使用未經授權的第三方軟體更新裝置可能損壞您的裝置或使您的個人資料陷入風險。建議您透過您的裝置的線上更新功能，或從華為公司下載您的裝置型號的官方更新套件來更新您的裝置。
</li>

<li>有些應用程式會要求並傳送位置資訊。因此，第三方可能可以共用您的位置資訊。</li>

<li>有些第三方應用程式提供者可能收集您的裝置的偵測和診斷資訊來改善他們的產品和服務。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">廢棄及回收資訊</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>您的產品、電池、文件或包裝上有一個畫叉的帶輪子垃圾桶符號，提供您所有電子產品和電池在使用壽命結束時，必須將它們帶到不同的廢棄物集中點廢棄，不可將它們當作家庭廢棄物處理。使用者負責遵照當地法規在分開回收廢棄的電氣和電子設備 (WEEE) 的指定回收或服務點廢棄設備。</p>
<p>正確集中和回收您的設備有助於確保以保存珍貴材料和保護人體健康和環保的方式回收設備，在設備使用壽命結束時，不當處理、意外破損、損壞或/或不當回收可能對健康和環境有害。如需有關您的 EEE 廢棄物的處理地點和方法的資訊，請洽詢您當地的主管機關、零售商或家用廢棄物廢棄服務或造訪網站 <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>。 </p>
 </div>

<div class="section"><h2 class="sectiontitle">減少有害物質</h2><p>本裝置與任何電氣配件符合電氣和電子設備特定有害物質使用限制的當地適用規則，例如 EU REACH、RoHS 和電池 (隨附) 監管等。如需有關 REACH 和 RoHS 的符合性聲明的資訊，請瀏覽我們的網站 <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>。</p>
 </div>

<div class="section"><h2 class="sectiontitle">法律聲明</h2></div>

<div class="section"><p>未經華為書面同意，任何單位和個人均不得擅自摘抄、複製本手冊部分或全部內容，並不得以任何形式傳播。</p>
<p>本手冊中所提及的產品，可能包含華為和可能授權人所持有著作權的軟體。客戶不得以任何方式複製、散佈、修改、解譯、解組譯、解密、解壓縮、進行反向工程、租賃、讓渡或轉授權上述軟體，除非有相關法律禁止此限制，或各自著作權持有人依權限許可上述行為。</p>
</div>

<div class="section"><h2 class="sectiontitle">商標與許可</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>、<span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> 與 <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> 是華為技術有限公司的商標或註冊商標。華為終端有限公司有權在華為技術有限公司的授權範圍之內進行使用。</p>
</div>

<div class="section"><h2 class="sectiontitle">聲明</h2><p>本文所述之產品及其配件有部分功能取決於安裝的軟體、容量及區域網路設定，因此可能無法啟動，或受當地電信業者限制。</p>
<p>有鑑於此，本文說明內容可能不一定完全符合您所購買的產品或配件。</p>
<p>華為終端有限公司有權變更或修改本手冊中的任何資訊與規格，恕不另行通知，概不負責。</p>
</div>

<div class="section"><h2 class="sectiontitle">第三方軟體聲明</h2><p>華為未持有本產品隨附之第三方軟體及應用程式的智慧財產。因此，對於這類第三方軟體及應用程式，華為概不提供任何保證。華為不提供支援給使用這類第三方軟體及應用程式之客戶，對於這類第三方軟體及應用程式之功能或效能，亦不負責。</p>
<p>第三方軟體及應用程式服務隨時可能中斷或終止，華為終端有限公司不保證任何內容或服務在其提供期間會維持任何一段時間。第三方服務提供者透過華為無法控制之網路或傳輸工具，提供內容與服務。在法律許可的最大限度內，華為明確表示，對於第三方服務提供者所提供的服務，或第三方內容或服務之中斷或終止，均不賠償、亦不負任何責任。</p>
<p>華為對於安裝於本產品上的任何軟體或任何上傳或下載的第三方作品 ( 如文字、影像、影片或軟體) 之合法性、品質或任何其他層面，概不負責。客戶得承擔安裝軟體或上傳或下載第三方作品所產生之任何所有影響的風 險，包括軟體與本產品之間不相容等。</p>
<p>本產品使用開放原始程式碼 Android 平台。華為已對系統進行必要變更。因此，本產品不一定全部支援標準 Android 平台所支援的功能，或可能與第三方軟體不相容。華為不提供與任何該等不相容性相關的保證，並且明確排除與該等狀況相關的責任。</p>
</div>

<div class="section"><h2 class="sectiontitle">免責聲明</h2><p>本手冊內容依「現狀」提供。本手冊的相關準確度、可靠度或內容，除適用法律要求之外，不提供任何明示或暗示的擔保，包括但不限於隱含的適銷性或特定用途的適用性。</p>
<p>在法律許可的最大限度內，華為終端有限公司對於任何特定、偶發、間接或必然損失，或利潤、業務、收入、資料、商譽或預期結餘的損失，均不負任何責任，無論是否已事先告知該損害可能發生。</p>
<p>因使用本文所述產品所致之個人傷害，華為的最大責任額 (若最大適用法律禁止此等限制，則此限制不適用) 應以客戶購買本產品所支付的金額為限。</p>
</div>

<div class="section"><h2 class="sectiontitle">進出口規範</h2><p>若客戶要出口、再出口或進口本手冊中提及的產品，包括軟體和技術資料等，均須遵循所有適用的進出口法律與規範，並取得所有必要的政府許可與執照。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>